.ant-tabs-tab.ant-tabs-tab-active .ant-tabs-tab-btn {
  color: #355dff !important ;
  text-shadow: 0 0 0.25px currentColor;
  
}
.ant-tabs-tab{
  margin-bottom: 10px !important;
  font-weight: bold !important;
}
.ant-tabs-tab-active {
  background: #191b20 !important;
  border-radius: 20px !important;
  padding: 8px 16px;
}
.ant-tabs-ink-bar {
  height: 5px;
  background: none !important;
}
div {

  color: #FFF;

}